What is the latest version of grails that platform ui supports

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

What is the latest version of grails that platform ui supports

JanakiRam Gollapudi
Hi,

I am using platform ui plugin with grails 2.2.4 and planning to upgrade grails version. Can you please suggest me, what is the right grails latest version that platform ui supports.

I tried with grails 2.4.3 but I got few compilation issues, I have added latest version of plugins like boostrap-ui, bean-field(field plugin) etc.. but still have few other issue.

Thanks,
JanakiRam
Reply | Threaded
Open this post in threaded view
|

Re: What is the latest version of grails that platform ui supports

JanakiRam Gollapudi
Hi,

Can any one please suggest me, what is the right grails version that platform ui supports.


Thank you